Page 1 of 1

Update to 3.2 but several questions

Posted: Fri Feb 08, 2019 1:32 pm
by erafox
Well i take all world time requried to update ttw to 3.2 ... remodded all game etc ... now why this mods are not compatible

•Animation Replacers like WAR/Hitman's/Asurahs
•EVE
•Impact - weapon edits are incompatible, can be patched or scripted, there is a scripted version that works


At this moment im install the Asurahs one didnt note still